.body {font-family:"Calibri"; font-size:14;margin:0px;padding:0px;text-align:center;min-width:1225px;}



.banner {
align:center;
font: normal 12px arial,verdana;
padding: 0px;
margin: 0px;
color:white;
}

a:link {color: #000080;
  text-decoration:none;  }
a:visited {color:#080080;
  text-decoration:none;  }
a:hover {color:#8b008b; 
  text-decoration:none;  }
a:active {color:#000000;
  text-decoration:none;  }
margin: 0px; }
font: normal 8px arial,verdana; }

.body {background-color:white;
align:center;
 }

.cert { 
align:center;
font: normal 8px arial,verdana;
padding: 0px;
margin: 0px;
td background-color:white;
color:black;
border-style:hidden;
border-bottom-color:#000000;
}





.main { 

align:center;
font: normal 12px arial,verdana;
padding: 0px;
margin: 0px;
td background-color:white;
color:black;
border-style:hidden;
border-bottom-color:#000000;
}

.main2 {
a:link {color:#FF0000;}  
a:visited {color:#00FF00;} 
a:hover {color:#FF00FF;}  
a:active {color:#0000FF;} 
text-decoration: none;
align:center;
font: normal 12px arial,verdana;
padding: 0px;
margin: 0px;
color:white;
border-style:hidden;
border-bottom-color:#000000;
}


.main3 { 

align:center;
font: normal 10px Calibri;
padding: 0px;
margin: 0px;
td background-color:white;
color:black;
border-style:hidden;
border-bottom-color:#000000;
}








.mr { 

align:center;
font: normal 14px Calibri;
padding: 0px;
margin: 0px;
td background-color:white;
color:black;
border-style:hidden;
border-bottom-color:#000000;
}




 .p {
 font: normal 14px arial, calibri;
 color:white; 
 }


.forms {
background-color: #C0C0C0;
font: normal 12px arial,verdana;
padding: 3px;
border: 1px solid #CAE4FF;
}

.myaccount {
background-color: #C0C0C0;
color:white;
font: normal 10px arial,verdana;
padding: 2px 5px;
border: 0px solid #CAE4FF;
 A:link color: #000000; 
 A:visited color: #000000; 
align: left;
}

.myaccount2 {
a:link {color:#FF0000;}  
a:visited {color:#00FF00;} 
a:hover {color:#FF00FF;}  
a:active {color:#0000FF;} 

background-color: #CCCCFF;
color:BLACK;
font: normal 12px arial,calibri;
padding: 2px 5px;
border: 1px solid #CCCCFF;
align: left;
}




 .titlehdr {
 font: normal 14px arial, verdana;
 color: #C0C0C0;
 
 }
 
.msg {
padding: 5px;
width: 600px;
margin: 2px;
color: #c00;
border: 1px solid #c00;
background-color: #FEF1ED;
font: bold 13px  verdana;
} 
 
.error {
font: normal 11px arial, verdana;
color: #c00;
border: 1px solid #c00;
padding: 2px;
margin: 5px;
float: left;
background-color: #FEF1ED;
}
 
 .example {
font: normal 10px arial;
color: red;
}
.approved {
font: normal 10px arial;
color: green;
}

.loginform {

background-image:url#'http://www.aggreserve.com/images/AggreServ_Web_Background.jpg'#

font: 16px normal arial;

font: normal 12px arial,verdana;
padding: 3px;
border: 0px solid #CAE4FF;
}

.loginform #txtbox {
font: bold 16px arial;
color: #000000;
}

.required {
color:black;
font: normal 14px arial,verdana;

 }


.wrapper{
	height:500px; width:900px; margin:0 auto; position:relative; border:3px solid rgba(0,0,0,0); -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -webkit-box-shadow:0 0 18px rgba<br />
(0,0,0,0.4); -moz-box-shadow:0 0 18px rgba(0,0,0,0.4); box-shadow:0 0 18px rgba(0,0,0,0.4); margin-top:2%;
}
#header { width:900px; height:100px;}
#content table{ margin:0 auto; }
#header ul li{
	list-style:none;
	float:left; margin-top:30px; margin-left:10px;}




.body {font-family:"Calibri"; font-size:14;margin:0px;padding:0px;text-align:center;min-width:1225px;}

.form {
font: normal 16px calibri;
color:white;
border: 0px solid #c00;
padding: 2px;
margin: 5px;
float: center;
background-color: #;
}
.required {
font: normal 10px verdana;
color:black;
border: 0px solid #c00;
padding: 2px;
margin: 5px;
float: center;
background-color: #;
}


.banner {
align:center;
font: normal 12px arial,verdana;
padding: 0px;
margin: 0px;
color:white;
}

a:link {color: #336699;
  text-decoration:none;  }
a:visited {color:#006699;
  text-decoration:none;  }
a:hover {color:#8b008b; 
  text-decoration:none;  }
a:active {color:#008080;
  text-decoration:none;  }
margin: 0px; }
font: normal 8px arial,verdana; }

.body {background-color:white;
align:center;
 }

.cert { 
align:center;
font: normal 8px arial,verdana;
padding: 0px;
margin: 0px;
td background-color:white;
color:black;
border-style:hidden;
border-bottom-color:#000000;
}


.mainbu { 

align:center;
font: normal 12px arial,calibri;
padding: 0px;
margin: 0px;
td background-color:white;
color:black;
border-style:hidden;
border-bottom-color:#000000;
text-decoration: none;
}



.main { 

align:center;
font: normal 12px Calibri;
padding: 0px;
margin: 0px;
td background-color:white;
color:000000;
border-style:hidden;
border-bottom-color:#000000;
}

.main2 {
text-decoration: none;
align:center;
font: normal 12px arial,verdana;
padding: 0px;
margin: 0px;
color:white;
}

.main3 { 

align:center;
font: normal 12px Calibri;
padding: 0px;
margin: 0px;
td background-color:white;
color:808080;
border-style:hidden;
border-bottom-color:#000000;
}


.main4 { 

align:center;
font: normal 8px Calibri;
padding: 0px;
margin: 0px;
td background-color:white;
color:000000;
border-style:hidden;
border-bottom-color:#000000;
}


.lease { 

align:center;
font: normal 8px AgencyFB;
padding: 0px;
margin: .5px;
td background-color:white;
color:black;
border-style:hidden;
border-bottom-color:#000000;
}





.mr { 

align:center;
font: normal 14px Calibri;
padding: 0px;
margin: 0px;
td background-color:white;
color:black;
border-style:hidden;
border-bottom-color:#000000;
}




 .p {
 font: normal 14px arial, calibri;
 color:white; 
 }


.forms {
{
font: normal 16px calibri;
color:white;
border: 0px solid #c00;
padding: 2px;
margin: 5px;
float: center;
background-color: #;
}


.myaccount {
background-color: #C0C0C0;
color:white;
font: normal 10px arial,verdana;
padding: 2px 5px;
border: 0px solid #CAE4FF;
 A:link color: #000000; 
 A:visited color: #000000; 
align: left;
}

.myaccount2 {
a:link {color:#FF0000;}  
a:visited {color:#00FF00;} 
a:hover {color:#FF00FF;}  
a:active {color:#0000FF;} 

background-color: #CCCCFF;
color:BLACK;
font: normal 12px arial,calibri;
padding: 2px 5px;
border: 1px solid #CCCCFF;
align: left;
}




 .titlehdr {
 {
font: normal 16px calibri;
color:white;
border: 0px solid #c00;
padding: 2px;
margin: 5px;
float: center;
background-color: #;
 }
 
.msg {
padding: 5px;
width: 600px;
margin: 2px;
color: #c00;
border: 1px solid #c00;
background-color: #FEF1ED;
font: bold 13px  verdana;
} 
 
.error {
font: normal 11px arial, verdana;
color: #c00;
border: 1px solid #c00;
padding: 2px;
margin: 5px;
float: left;
background-color: #FEF1ED;
}
 
 .example {
{
font: normal 12px calibri;
color:white;
border: 0px solid #c00;
padding: 2px;
margin: 5px;
float: center;
background-color: #;
}

.approved {
font: normal 10px arial;
color: green;
}

.loginform {

background-image:url#'http://www.aggreserve.com/images/AggreServ_Web_Background.jpg'#

font: 16px normal arial;

font: normal 12px arial,verdana;
padding: 3px;
border: 0px solid #CAE4FF;
}

.loginform #txtbox {
font: bold 16px arial;
color: #000000;
}

	